-- # the programm Xmultregt expects the upper part of the symmetric matrix
 
-- # off diagonal elements modify transmissibilities between different segments, 
 
-- # diagonal elements correspond to the same segment and will also modify the transmissibilities within the region
 
-- # this holds also for the small matrices, i.e. they shouild be symmetrical and diagonal elemnts 
 
-- # correspond to the same segment
 
-- #    Garn            |  Ile          |   Tofte        |   Tilje_4/3      |   Tilje_1/2                |                 Formation
 
-- #    C   D   E   G   | C   D   E   G |  C   D   E   G |  C   D   E   G   |  C     D     E     G       |         Segment
 
-- #    1   2   3   4   | 5   6   7   8 |  9  10  11  12 | 13  14  15  16   | 17    18    19    20       | Fluxnum
 
-- #--------------------|---------------|----------------|----------------- |--------------------------------------------------
 
-- FLUX 1   1   1  0.005| 0   0   0   0 |  0   0   0   0 |  0   0   0   0   |  0     0     0     0      #|  1      C       Garn
 
-- FLUX     1   1   1   | 0   0   0   0 |  0   0   0   0 |  0   0   0   0   |  0     0     0     0      #|  2      D
 
-- FLUX         1   1   | 0   0   0   0 |  0   0   0   0 |  0   0   0   0   |  0     0     0     0      #|  3      E
 
-- FLUX             1   | 0   0   0   0 |  0   0   0   0 |  0   0   0   0   |  0     0     0     0      #|  4      G
 
-- #--------------------|---------------|----------------|------------------|--------------------------------------------------
 
-- FLUX                 | 1   1   1 0.01|  1   1   1   1 |  0.1 0.1 0.1 0.01|  0     0     0     0      #|  5      C       Ile
 
-- FLUX                       1  0.05 1 |  1   1   1   1 |  0.1 1   0.1 0.1 |  0     0     0     0      #|  6      D
 
-- FLUX                           1   1 |  1   1   1   1 |  0.1 0.1 0.1 0.1 |  0     0     0     0      #|  7      E
 
-- FLUX                               1 |  1   1   1   1 |  0.1 0.1 0.1 0.1 |  0     0     0     0      #|  8      G
 
-- #------------------------------------|----------------|----------------- |--------------------------------------------------
 
-- FLUX                                 |  1   1   1 0.01|  1   1   1   1   |  0.001 0	   0     0      #|  9	C	Tofte
 
-- FLUX                                        1   1   1 |  1   1   1   1   |  0     1     0     0      #| 10	D
 
-- FLUX                                            1   1 |  1   1   1   1   |  0     0 	   0.001 0      #| 11	E
 
-- FLUX                                                1 |  1   1   1   1   |  0     0	   0     1      #| 12	G
 
-- #-----------------------------------------------------|----------------- |--------------------------------------------------
 
-- FLUX                                                  |  1   1   1   0.01| 0.0008 0     0     0      #| 13      C       Tilje_4/3
 
-- FLUX                                                         1   1   1   |  0     0.1 0->e-6     0      #| 14	D
 
-- FLUX                                                             1   1   |  0     0	  0.05   0      #| 15	E
 
-- FLUX                                                                 1   |  0     0	   0     0.001  #| 16	G
 
-- #----------------------------------------------------------------------- |--------------------------------------------------
 
-- FLUX                                                                     |  1     1     1     0.1    #| 17      C       Tilje_1/2
 
-- FLUX                                                                              1     1     1      #| 18      D
 
-- FLUX                                                                                    1     1      #| 19      E
 
-- FLUX                                                                                          1      #| 20      G
 
-- # 
 
--
 
-- Now comes the real data
 
--
MULTREGT
  2  1  1.29203  / 
  3  1  4.1103  / 
  3  2  4.24029  / 
  4  1  0.0178083  / 
  4  2  9.48923  / 
  4  3  4.934  / 
  5  1  0  / 
  5  2  0  / 
  5  3  0  / 
  5  4  0  / 
  6  1  0  / 
  6  2  0  / 
  6  3  0  / 
  6  4  0  / 
  6  5  7.22211  / 
  7  1  0  / 
  7  2  0  / 
  7  3  0  / 
  7  4  0  / 
  7  5  9.62123  / 
  7  6  0.204834  / 
  8  1  0  / 
  8  2  0  / 
  8  3  0  / 
  8  4  0  / 
  8  5  0.098276  / 
  8  6  5.27824  / 
  8  7  0.152814  / 
  9  1  0  / 
  9  2  0  / 
  9  3  0  / 
  9  4  0  / 
  9  5  9.75744  / 
  9  6  7.90283  / 
  9  7  0.225729  / 
  9  8  9.44589  / 
  10  1  0  / 
  10  2  0  / 
  10  3  0  / 
  10  4  0  / 
  10  5  1.12031  / 
  10  6  6.22983  / 
  10  7  7.87819  / 
  10  8  8.52702  / 
  10  9  5.12507  / 
  11  1  0  / 
  11  2  0  / 
  11  3  0  / 
  11  4  0  / 
  11  5  2.32367  / 
  11  6  9.95504  / 
  11  7  4.05847  / 
  11  8  0.279555  / 
  11  9  3.22252  / 
  11  10  2.00832  / 
  12  1  0  / 
  12  2  0  / 
  12  3  0  / 
  12  4  0  / 
  12  5  0.669321  / 
  12  6  7.57571  / 
  12  7  9.11935  / 
  12  8  6.0455  / 
  12  9  0.0954133  / 
  12  10  2.36885  / 
  12  11  1.10688  / 
  13  1  0  / 
  13  2  0  / 
  13  3  0  / 
  13  4  0  / 
  13  5  0.62227  / 
  13  6  0.33126  / 
  13  7  0.184986  / 
  13  8  0.431905  / 
  13  9  0.78612  / 
  13  10  7.11229  / 
  13  11  7.53669  / 
  13  12  9.99781  / 
  14  1  0  / 
  14  2  0  / 
  14  3  0  / 
  14  4  0  / 
  14  5  0.0520053  / 
  14  6  1.7593  / 
  14  7  0.593812  / 
  14  8  0.107559  / 
  14  9  9.98125  / 
  14  10  198.807  / 
  14  11  9.72935  / 
  14  12  2.51961  / 
  14  13  3.5031  / 
  15  1  0  / 
  15  2  0  / 
  15  3  0  / 
  15  4  0  / 
  15  5  0.476732  / 
  15  6  0.969392  / 
  15  7  0.66966  / 
  15  8  0.0590798  / 
  15  9  2.11052  / 
  15  10  6.21823  / 
  15  11  7.63713  / 
  15  12  7.85017  / 
  15  13  4.91414  / 
  15  14  9.97461  / 
  16  1  0  / 
  16  2  0  / 
  16  3  0  / 
  16  4  0  / 
  16  5  0.0756578  / 
  16  6  0.484944  / 
  16  7  0.130332  / 
  16  8  0.842529  / 
  16  9  6.21504  / 
  16  10  9.89085  / 
  16  11  9.99823  / 
  16  12  6.51166  / 
  16  13  0.0322903  / 
  16  14  1.34963  / 
  16  15  7.56739  / 
  17  1  0  / 
  17  2  0  / 
  17  3  0  / 
  17  4  0  / 
  17  5  0  / 
  17  6  0  / 
  17  7  0  / 
  17  8  0  / 
  17  9  0.000747296  / 
  17  10  0  / 
  17  11  0  / 
  17  12  0  / 
  17  13  0.00653073  / 
  17  14  0  / 
  17  15  0  / 
  17  16  0  / 
  18  1  0  / 
  18  2  0  / 
  18  3  0  / 
  18  4  0  / 
  18  5  0  / 
  18  6  0  / 
  18  7  0  / 
  18  8  0  / 
  18  9  0  / 
  18  10  9.94539  / 
  18  11  0  / 
  18  12  0  / 
  18  13  0  / 
  18  14  0.0270778  / 
  18  15  0  / 
  18  16  0  / 
  18  17  8.87979  / 
  19  1  0  / 
  19  2  0  / 
  19  3  0  / 
  19  4  0  / 
  19  5  0  / 
  19  6  0  / 
  19  7  0  / 
  19  8  0  / 
  19  9  0  / 
  19  10  0  / 
  19  11  0.00374415  / 
  19  12  0  / 
  19  13  0  / 
  19  14  0.0000001  / 
  19  15  0.285571  / 
  19  16  0  / 
  19  17  9.97004  / 
  19  18  6.6786  / 
  20  1  0  / 
  20  2  0  / 
  20  3  0  / 
  20  4  0  / 
  20  5  0  / 
  20  6  0  / 
  20  7  0  / 
  20  8  0  / 
  20  9  0  / 
  20  10  0  / 
  20  11  0  / 
  20  12  2.69713  / 
  20  13  0  / 
  20  14  0  / 
  20  15  0  / 
  20  16  0.00939432  / 
  20  17  0.0469276  / 
  20  18  9.2299  / 
  20  19  4.59436  / 
/
--jolly good show: you generated 400 MULTREGT multipliers in no time!!!
 
