-- # the programm Xmultregt expects the upper part of the symmetric matrix
 
-- # off diagonal elements modify transmissibilities between different segments, 
 
-- # diagonal elements correspond to the same segment and will also modify the transmissibilities within the region
 
-- # this holds also for the small matrices, i.e. they shouild be symmetrical and diagonal elemnts 
 
-- # correspond to the same segment
 
-- #    Garn            |  Ile          |   Tofte        |   Tilje_4/3      |   Tilje_1/2                |                 Formation
 
-- #    C   D   E   G   | C   D   E   G |  C   D   E   G |  C   D   E   G   |  C     D     E     G       |         Segment
 
-- #    1   2   3   4   | 5   6   7   8 |  9  10  11  12 | 13  14  15  16   | 17    18    19    20       | Fluxnum
 
-- #--------------------|---------------|----------------|----------------- |--------------------------------------------------
 
-- FLUX 1   1   1  0.005| 0   0   0   0 |  0   0   0   0 |  0   0   0   0   |  0     0     0     0      #|  1      C       Garn
 
-- FLUX     1   1   1   | 0   0   0   0 |  0   0   0   0 |  0   0   0   0   |  0     0     0     0      #|  2      D
 
-- FLUX         1   1   | 0   0   0   0 |  0   0   0   0 |  0   0   0   0   |  0     0     0     0      #|  3      E
 
-- FLUX             1   | 0   0   0   0 |  0   0   0   0 |  0   0   0   0   |  0     0     0     0      #|  4      G
 
-- #--------------------|---------------|----------------|------------------|--------------------------------------------------
 
-- FLUX                 | 1   1   1 0.01|  1   1   1   1 |  0.1 0.1 0.1 0.01|  0     0     0     0      #|  5      C       Ile
 
-- FLUX                       1  0.05 1 |  1   1   1   1 |  0.1 1   0.1 0.1 |  0     0     0     0      #|  6      D
 
-- FLUX                           1   1 |  1   1   1   1 |  0.1 0.1 0.1 0.1 |  0     0     0     0      #|  7      E
 
-- FLUX                               1 |  1   1   1   1 |  0.1 0.1 0.1 0.1 |  0     0     0     0      #|  8      G
 
-- #------------------------------------|----------------|----------------- |--------------------------------------------------
 
-- FLUX                                 |  1   1   1 0.01|  1   1   1   1   |  0.001 0	   0     0      #|  9	C	Tofte
 
-- FLUX                                        1   1   1 |  1   1   1   1   |  0     1     0     0      #| 10	D
 
-- FLUX                                            1   1 |  1   1   1   1   |  0     0 	   0.001 0      #| 11	E
 
-- FLUX                                                1 |  1   1   1   1   |  0     0	   0     1      #| 12	G
 
-- #-----------------------------------------------------|----------------- |--------------------------------------------------
 
-- FLUX                                                  |  1   1   1   0.01| 0.0008 0     0     0      #| 13      C       Tilje_4/3
 
-- FLUX                                                         1   1   1   |  0     0.1 0->e-6     0      #| 14	D
 
-- FLUX                                                             1   1   |  0     0	  0.05   0      #| 15	E
 
-- FLUX                                                                 1   |  0     0	   0     0.001  #| 16	G
 
-- #----------------------------------------------------------------------- |--------------------------------------------------
 
-- FLUX                                                                     |  1     1     1     0.1    #| 17      C       Tilje_1/2
 
-- FLUX                                                                              1     1     1      #| 18      D
 
-- FLUX                                                                                    1     1      #| 19      E
 
-- FLUX                                                                                          1      #| 20      G
 
-- # 
 
--
 
-- Now comes the real data
 
--
MULTREGT
  2  1  6.05161  / 
  3  1  6.82323  / 
  3  2  5.58428  / 
  4  1  0.00646193  / 
  4  2  0.479385  / 
  4  3  9.90665  / 
  5  1  0  / 
  5  2  0  / 
  5  3  0  / 
  5  4  0  / 
  6  1  0  / 
  6  2  0  / 
  6  3  0  / 
  6  4  0  / 
  6  5  2.70081  / 
  7  1  0  / 
  7  2  0  / 
  7  3  0  / 
  7  4  0  / 
  7  5  0.489362  / 
  7  6  0.499932  / 
  8  1  0  / 
  8  2  0  / 
  8  3  0  / 
  8  4  0  / 
  8  5  0.0343476  / 
  8  6  9.54363  / 
  8  7  5.09832  / 
  9  1  0  / 
  9  2  0  / 
  9  3  0  / 
  9  4  0  / 
  9  5  0.116889  / 
  9  6  2.31325  / 
  9  7  1.97801  / 
  9  8  4.95636  / 
  10  1  0  / 
  10  2  0  / 
  10  3  0  / 
  10  4  0  / 
  10  5  7.63518  / 
  10  6  5.65506  / 
  10  7  9.9943  / 
  10  8  4.44293  / 
  10  9  7.2796  / 
  11  1  0  / 
  11  2  0  / 
  11  3  0  / 
  11  4  0  / 
  11  5  0.742093  / 
  11  6  7.35077  / 
  11  7  8.4291  / 
  11  8  9.71645  / 
  11  9  9.11943  / 
  11  10  7.13081  / 
  12  1  0  / 
  12  2  0  / 
  12  3  0  / 
  12  4  0  / 
  12  5  6.87731  / 
  12  6  5.51542  / 
  12  7  3.04268  / 
  12  8  4.48904  / 
  12  9  0.0690578  / 
  12  10  0.107595  / 
  12  11  0.532264  / 
  13  1  0  / 
  13  2  0  / 
  13  3  0  / 
  13  4  0  / 
  13  5  0.92111  / 
  13  6  0.796944  / 
  13  7  0.010055  / 
  13  8  0.369204  / 
  13  9  8.91977  / 
  13  10  9.8742  / 
  13  11  9.46303  / 
  13  12  0.749825  / 
  14  1  0  / 
  14  2  0  / 
  14  3  0  / 
  14  4  0  / 
  14  5  0.0122696  / 
  14  6  1.07172  / 
  14  7  0.695036  / 
  14  8  0.970445  / 
  14  9  0.115659  / 
  14  10  337.635  / 
  14  11  0.217409  / 
  14  12  7.44855  / 
  14  13  2.57477  / 
  15  1  0  / 
  15  2  0  / 
  15  3  0  / 
  15  4  0  / 
  15  5  0.983748  / 
  15  6  0.782645  / 
  15  7  0.665519  / 
  15  8  0.962891  / 
  15  9  9.45193  / 
  15  10  6.53969  / 
  15  11  4.41397  / 
  15  12  6.95998  / 
  15  13  6.08099  / 
  15  14  0.266765  / 
  16  1  0  / 
  16  2  0  / 
  16  3  0  / 
  16  4  0  / 
  16  5  0.0949494  / 
  16  6  0.164622  / 
  16  7  0.280235  / 
  16  8  0.741134  / 
  16  9  9.0051  / 
  16  10  5.2357  / 
  16  11  4.93931  / 
  16  12  0.34547  / 
  16  13  0.047881  / 
  16  14  9.17108  / 
  16  15  1.06467  / 
  17  1  0  / 
  17  2  0  / 
  17  3  0  / 
  17  4  0  / 
  17  5  0  / 
  17  6  0  / 
  17  7  0  / 
  17  8  0  / 
  17  9  0.00976833  / 
  17  10  0  / 
  17  11  0  / 
  17  12  0  / 
  17  13  0.00532315  / 
  17  14  0  / 
  17  15  0  / 
  17  16  0  / 
  18  1  0  / 
  18  2  0  / 
  18  3  0  / 
  18  4  0  / 
  18  5  0  / 
  18  6  0  / 
  18  7  0  / 
  18  8  0  / 
  18  9  0  / 
  18  10  4.5676  / 
  18  11  0  / 
  18  12  0  / 
  18  13  0  / 
  18  14  0.017914  / 
  18  15  0  / 
  18  16  0  / 
  18  17  0.797633  / 
  19  1  0  / 
  19  2  0  / 
  19  3  0  / 
  19  4  0  / 
  19  5  0  / 
  19  6  0  / 
  19  7  0  / 
  19  8  0  / 
  19  9  0  / 
  19  10  0  / 
  19  11  0.00790771  / 
  19  12  0  / 
  19  13  0  / 
  19  14  0.0000001  / 
  19  15  0.159991  / 
  19  16  0  / 
  19  17  9.47553  / 
  19  18  4.87476  / 
  20  1  0  / 
  20  2  0  / 
  20  3  0  / 
  20  4  0  / 
  20  5  0  / 
  20  6  0  / 
  20  7  0  / 
  20  8  0  / 
  20  9  0  / 
  20  10  0  / 
  20  11  0  / 
  20  12  8.81961  / 
  20  13  0  / 
  20  14  0  / 
  20  15  0  / 
  20  16  0.0099946  / 
  20  17  0.35361  / 
  20  18  0.193075  / 
  20  19  5.01054  / 
/
--jolly good show: you generated 400 MULTREGT multipliers in no time!!!
 
